All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::default_tag Struct Reference

A tag denoting the default OpenCL device type (SDK-specific) More...

`#include <forwards.h>`

## Detailed Description

A tag denoting the default OpenCL device type (SDK-specific)

Definition at line 41 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/ocl/forwards.h